<template name="Testimonies">
  <div class="block p-l-0 p-t-0 p-r-0 bg-light-blue">
    <div id="carousel-example-generic-2" class="carousel carousel-light slide" data-ride="carousel">
      <ol class="carousel-indicators">
        <li data-target="#carousel-example-generic-2" data-slide-to="0" class="active"></li>
        <li data-target="#carousel-example-generic-2" data-slide-to="1"></li>
        <li data-target="#carousel-example-generic-2" data-slide-to="2"></li>
        <li data-target="#carousel-example-generic-2" data-slide-to="3"></li>
      </ol>
      <div class="carousel-inner" role="listbox">
        <div class="item active">
          <div class="block block-lg bg-light-blue">
            <div class="container text-center app-translate-15" data-transition="entrance">
              <blockquote class="pull-quote">
                <p>
                  “As a professional athlete, it’s difficult to find quality massages in every city I compete. With Kassna it was really easy to book and get a great sport massage directly in my hotel before my training started.”
                </p>
                <cite><b>Lebogang Shange / 4to lugar global y atleta olímpico de Sudáfrica en marcha atlética 20k  / Masaje Deportivo 60min</b></cite>
              </blockquote>
            </div>
          </div>
        </div>
        <div class="item">
          <div class="block block-lg bg-light-blue">
            <div class="container text-center app-translate-15" data-transition="entrance">
              <blockquote class="pull-quote">
                <p>
                  “Definitivamente superaron mis expectativas. Excelente masaje, alivió mis principales contracturas y todo super profesional. Lo que más me gusta es que adaptan el masaje a mis malestares del momento. Kassna super recomendable!”
                </p>
                <cite><b>Zinia P. / Masaje Descontracturante 60min</b></cite>
              </blockquote>
            </div>  
          </div>
        </div>
        <div class="item">
          <div class="block block-lg bg-light-blue">
            <div class="container text-center app-translate-15" data-transition="entrance">
              <blockquote class="pull-quote">
                <p>
                  “Muy sencillo agendar la cita en la página. La terapeuta muy profesional y servicial en todo momento. Sin duda de los mejores masajes que he recibido.
                  
                  Date un momento #Kassna se los recomiendo a todos.”
                </p>
                <cite><b>Monica R. / Masaje Relajante 90min</b></cite>
              </blockquote>
            </div>
          </div>
        </div>
        <div class="item">
            <div class="block block-lg bg-light-blue">
              <div class="container text-center app-translate-15" data-transition="entrance">
                <blockquote class="pull-quote">
                  <p>
                      “Masaje prenatal... súper recomendable!! 
                        La terapeuta muy profesional, llegó a la hora indicada, cuidó todos los detalles. Está muy bien preparada!! 
                        Muchas gracias!!”
                  </p>
                  <cite><b>Natalia G. / Masaje Prenatal 60min</b></cite>
                </blockquote>
              </div>
            </div>
          </div>
      </div>
      <a class="left carousel-control" href="#carousel-example-generic-2" role="button" data-slide="prev">
        <span class="icon icon-chevron-thin-left" aria-hidden="true"></span>
        <span class="sr-only">Anterior</span>
      </a>
      <a class="right carousel-control" href="#carousel-example-generic-2" role="button" data-slide="next">
        <span class="icon icon-chevron-thin-right" aria-hidden="true"></span>
        <span class="sr-only">Siguiente</span>
      </a>
    </div>
  </div>
</template>
